RubyGems Navigation menu

omniauth-lightspeed-pos 0.0.1

OmniAuth strategy for Lightspeed POS

Versions:

  1. 0.0.2 - July 17, 2017 (7.5 KB)
  2. 0.0.1 - July 17, 2017 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Zamith

    SHA 256 checksum:

    21a48852ee21468913b5c77a2d5866392f4a6b64ca4d8d4e32c437823fd5cf6b

    Total downloads 2,256

    For this version 890

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: